%define api	3

%define url_ver	%{lua: ver = rpm.expand("%{version}"); majmin, count1 = string.gsub(ver, "^([0123456789]+%.[0123456789]+).*", "%1", 1); if count1 == 0 then print(ver); return; end; maj, count2 = string.gsub(majmin, "^([0123456789]+).*", "%1", 1); if count2 == 0 then print(majmin) elseif tonumber(majmin) < 40 then print(majmin) else print(maj) end}

%define name gnome-keyring
%define major %{nil}
%define libname %mklibname %{name} %{major}

Summary:	Keyring and password manager for the GNOME desktop
Name:		gnome-keyring
Version:	46.2
Release:	%mkrel 1
License:	GPLv2+ and LGPLv2+
Group:		Security
URL:		https://wiki.gnome.org/Projects/GnomeKeyring
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
BuildRequires:	pkgconfig(gtk+-3.0) >= 3.0
BuildRequires:	pkgconfig(gck-1) >= 3.3.4
BuildRequires:	pkgconfig(dbus-1) >= 1.0
BuildRequires:	pkgconfig(libtasn1)
BuildRequires:	pkgconfig(libsystemd)
BuildRequires:	pkgconfig(p11-kit-1)
BuildRequires:	pkgconfig(gcr-3) >= 3.27.92
BuildRequires:	intltool
BuildRequires:	pam-devel
BuildRequires:	libtasn1-tools
BuildRequires:	xsltproc
BuildRequires:	docbook-style-xsl
BuildRequires:	openssh-clients
Requires:	%{libname} = %{version}

# Mate keyring packages dropped by upstream and should be obsoleted by gnome-keyring.
Obsoletes:	mate-keyring < 1.8.0
Obsoletes:	%{_lib}mate-keyring-devel < 1.8.0
Obsoletes:	%{_lib}matekeyring-devel < 1.8.0
Obsoletes:	libmatekeyring-i18n < 1.8.0

#gw for keyring management GUI
Requires:	gcr
Recommends:	seahorse
Recommends:	pinentry-gnome3

#Virtual provide for applications that require this type of managers
Provides:	secret-manager

%description
gnome-keyring is a program that keep password and other secrets for
users. It is run as a daemon in the session, similar to ssh-agent, and
other applications can locate it by an environment variable.
 
The program can manage several keyrings, each with its own master
password, and there is also a session keyring which is never stored to
disk, but forgotten when the session ends.

%package -n %{libname}
Summary:	Library files for mate-keyring
License:	LGPLv2+
Group:		System/Libraries
Requires:	%{name} >= %{version}
Obsoletes:	%{_lib}mate-keyring0 < 1.8.0
Obsoletes:	%{_lib}matekeyring1 < 1.8.0
Conflicts:	gnome-keyring < 3.36.0-2

%description -n %{libname}
This package contain the library files for %{name}

%prep
%autosetup -p1

%build
%configure \
	--with-pam-dir=%{_libdir}/security \
	--enable-pam \
	--with-systemd \
	--without-libcap-ng \
	--with-pkcs11-config=%{_datadir}/p11-kit/modules

# avoid unneeded direct dependencies
sed -i -e 's/ -shared / -Wl,-O1,--as-needed\0 /g' libtool

%make_build

%install
%make_install

#we don't want these
find %{buildroot} -name "*.la" -delete

%find_lang %{name}

%post
%systemd_user_post gnome-keyring-daemon.service

%preun
%systemd_user_preun gnome-keyring-daemon.service

%files -f %{name}.lang
%doc README NEWS
%{_bindir}/%{name}
%{_bindir}/%{name}-%{api}
%attr(755,root,root) %caps(cap_ipc_lock=ep) %{_bindir}/%{name}-daemon
%{_datadir}/dbus-1/services/*.service
%{_sysconfdir}/xdg/autostart/*
%{_datadir}/GConf/gsettings/*.convert
%{_datadir}/glib-2.0/schemas/*.gschema.xml
%{_datadir}/p11-kit/modules/gnome-keyring.module
%dir %{_datadir}/xdg-desktop-portal
%dir %{_datadir}/xdg-desktop-portal/portals
%{_datadir}/xdg-desktop-portal/portals/gnome-keyring.portal
%{_mandir}/man1/%{name}*.*
%{_userunitdir}/gnome-keyring-daemon.service
%{_userunitdir}/gnome-keyring-daemon.socket

%files -n %{libname}
%{_libdir}/%{name}/
%{_libdir}/pkcs11/gnome-keyring-pkcs11.so
%{_libdir}/security/pam_gnome_keyring.so


%changelog
* Thu Aug 08 2024 daviddavid <daviddavid> 46.2-1.mga10
+ Revision: 2084126
- new version 46.2

* Mon Mar 18 2024 daviddavid <daviddavid> 46.1-1.mga10
+ Revision: 2050357
- new version 46.1

* Fri Feb 09 2024 papoteur <papoteur> 42.1-2.mga10
+ Revision: 2040002
- add provides for secret-manager

* Mon Jul 11 2022 tv <tv> 42.1-1.mga9
+ Revision: 1868535
- Update to 42.1
+ wally <wally>
- update URL

* Thu Mar 31 2022 umeabot <umeabot> 40.0-2.mga9
+ Revision: 1836229
- Mageia 9 Mass Rebuild

* Fri Mar 26 2021 ovitters <ovitters> 40.0-1.mga9
+ Revision: 1710598
- new version 40.0
- dropped merged patch gnome-keyring-3.36.0-capng.patch

* Sun Nov 29 2020 luigiwalser <luigiwalser> 3.36.0-3.mga8
+ Revision: 1650062
- add patch from rhbz#1888978 to adapt to change in libcap-ng 0.8.1

* Fri Apr 10 2020 ovitters <ovitters> 3.36.0-2.mga8
+ Revision: 1566174
- split libraries into its own package (mga#11023)
+ danf <danf>
- Switch URLs from http: to https:

* Wed Mar 11 2020 ovitters <ovitters> 3.36.0-1.mga8
+ Revision: 1555427
- new version 3.36.0

* Mon Feb 24 2020 tv <tv> 3.35.90-1.mga8
+ Revision: 1549952
- adjust file list
- 3.35.90

* Sun Feb 16 2020 umeabot <umeabot> 3.34.0-2.mga8
+ Revision: 1534246
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Mon Sep 30 2019 ovitters <ovitters> 3.34.0-1.mga8
+ Revision: 1448369
- new version 3.34.0

* Fri Mar 08 2019 wally <wally> 3.31.91-2.mga7
+ Revision: 1372965
- use CAP_IPC_LOCK capability flag with gnome-keyring-daemon

* Thu Mar 07 2019 ovitters <ovitters> 3.31.91-1.mga7
+ Revision: 1372377
- new version 3.31.91

* Sun Sep 23 2018 umeabot <umeabot> 3.28.2-2.mga7
+ Revision: 1297961
- Mageia 7 Mass Rebuild

* Mon May 07 2018 ovitters <ovitters> 3.28.2-1.mga7
+ Revision: 1226947
- new version 3.28.2

* Sun Mar 25 2018 ovitters <ovitters> 3.28.0.2-1.mga7
+ Revision: 1212179
- new version 3.28.0.2

* Tue Mar 13 2018 ovitters <ovitters> 3.28.0.1-1.mga7
+ Revision: 1208837
- new version 3.28.0.1

* Mon Mar 12 2018 ovitters <ovitters> 3.28.0-1.mga7
+ Revision: 1208441
- new version 3.28.0

* Sat Mar 10 2018 tv <tv> 3.27.92-1.mga7
+ Revision: 1208030
- BR openssh-clients for ssh-agents & ssh-add commands
- BR   pkgconfig(gcr-3) >= 3.27.92
- fix filelist
- use newer macros
+ ovitters <ovitters>
- new version 3.27.92

* Mon Jan 08 2018 ovitters <ovitters> 3.27.4-1.mga7
+ Revision: 1191637
- new version 3.27.4

* Mon Jul 17 2017 ovitters <ovitters> 3.20.1-1.mga7
+ Revision: 1124602
- new version 3.20.1

* Fri Mar 25 2016 ovitters <ovitters> 3.20.0-1.mga6
+ Revision: 995258
- new version 3.20.0

* Wed Feb 17 2016 ovitters <ovitters> 3.19.90-1.mga6
+ Revision: 963726
- new version 3.19.90

* Tue Feb 16 2016 daviddavid <daviddavid> 3.19.4-1.mga6
+ Revision: 962579
- new version: 3.19.4

* Sun Feb 14 2016 umeabot <umeabot> 3.18.3-2.mga6
+ Revision: 960369
- Mageia 6 Mass Rebuild

* Mon Oct 26 2015 ovitters <ovitters> 3.18.3-1.mga6
+ Revision: 895627
- new version 3.18.3

* Tue Oct 20 2015 ovitters <ovitters> 3.18.2-1.mga6
+ Revision: 893015
- new version 3.18.2

* Fri Oct 16 2015 ovitters <ovitters> 3.18.1-1.mga6
+ Revision: 892242
- new version 3.18.1

* Tue Sep 29 2015 tv <tv> 3.18.0-1.mga6
+ Revision: 885014
- new release

* Mon Sep 14 2015 fwang <fwang> 3.17.91-2.mga6
+ Revision: 879129
- rebuild for new libgcrypt

* Sat Sep 05 2015 ovitters <ovitters> 3.17.91-1.mga6
+ Revision: 872920
- new version 3.17.91

* Tue Aug 18 2015 ovitters <ovitters> 3.17.4-2.mga6
+ Revision: 865762
- recommend pinentry-gnome3

* Tue Aug 18 2015 ovitters <ovitters> 3.17.4-1.mga6
+ Revision: 865743
- removes gnupg support (rely on gnupg pinentry support see bgo#750514)
- new version 3.17.4

* Sun Jun 21 2015 ovitters <ovitters> 3.16.0-1.mga6
+ Revision: 838459
- new version 3.16.0

* Wed Oct 15 2014 umeabot <umeabot> 3.14.0-2.mga5
+ Revision: 745517
- Second Mageia 5 Mass Rebuild

* Tue Sep 23 2014 ovitters <ovitters> 3.14.0-1.mga5
+ Revision: 721226
- new version 3.14.0

* Tue Sep 16 2014 umeabot <umeabot> 3.13.91-2.mga5
+ Revision: 679727
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/

* Tue Sep 09 2014 ovitters <ovitters> 3.13.91-1.mga5
+ Revision: 674228
- new version 3.13.91

* Sun May 18 2014 ovitters <ovitters> 3.12.2-1.mga5
+ Revision: 623506
- new version 3.12.2

* Tue May 06 2014 tarakbumba <tarakbumba> 3.12.0-2.mga5
+ Revision: 620361
- mate-keyring should be obsoleted by gnome-keyring

* Sun Mar 23 2014 ovitters <ovitters> 3.12.0-1.mga5
+ Revision: 606943
- new version 3.12.0

* Mon Mar 17 2014 dams <dams> 3.11.92-1.mga5
+ Revision: 604444
- new version 3.11.92

* Thu Feb 20 2014 tarakbumba <tarakbumba> 3.10.1-3.mga5
+ Revision: 595182
- Add gcr package as requires (mga#12830)

* Tue Oct 22 2013 umeabot <umeabot> 3.10.1-2.mga4
+ Revision: 546106
- Mageia 4 Mass Rebuild

* Thu Oct 17 2013 ovitters <ovitters> 3.10.1-1.mga4
+ Revision: 502173
- new version 3.10.1

* Mon Sep 23 2013 ovitters <ovitters> 3.10.0-1.mga4
+ Revision: 484480
- new version 3.10.0

* Mon Aug 26 2013 ovitters <ovitters> 3.9.90-1.mga4
+ Revision: 471897
- new version 3.9.90

* Fri Jul 26 2013 dams <dams> 3.9.1-1.mga4
+ Revision: 458166
- new version 3.9.1

* Sat Jun 15 2013 fwang <fwang> 3.8.2-2.mga4
+ Revision: 443258
- update pkcs module path

* Fri May 24 2013 ovitters <ovitters> 3.8.2-1.mga4
+ Revision: 426789
- new version 3.8.2

* Sat Mar 02 2013 wally <wally> 3.6.3-1.mga3
+ Revision: 400984
- new version 3.6.3

* Sat Jan 12 2013 umeabot <umeabot> 3.6.2-2.mga3
+ Revision: 352143
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Nov 13 2012 fwang <fwang> 3.6.2-1.mga3
+ Revision: 317301
- new version 3.6.2

* Mon Oct 15 2012 ovitters <ovitters> 3.6.1-1.mga3
+ Revision: 306807
- new version 3.6.1

* Mon Oct 15 2012 ovitters <ovitters> 3.6.0-2.mga3
+ Revision: 306744
- update group: Networking/Remote access → Security

* Tue Sep 25 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 297606
- new version 3.6.0

* Tue Sep 18 2012 ovitters <ovitters> 3.5.92-1.mga3
+ Revision: 295891
- new version 3.5.92

* Mon Sep 03 2012 ovitters <ovitters> 3.5.91-1.mga3
+ Revision: 287543
- new version 3.5.91

* Mon Aug 20 2012 ovitters <ovitters> 3.5.90-1.mga3
+ Revision: 282554
- new version 3.5.90

* Thu Aug 09 2012 ovitters <ovitters> 3.5.5-1.mga3
+ Revision: 280221
- update file list
- new version 3.5.5

* Mon Aug 06 2012 ovitters <ovitters> 3.5.4-1.mga3
+ Revision: 279349
- new version 3.5.4

* Mon Jul 16 2012 ovitters <ovitters> 3.5.3-1.mga3
+ Revision: 271337
- new version 3.5.3

* Mon Apr 16 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231060
- new version 3.4.1

* Mon Mar 26 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 226624
- new version 3.4.0

* Mon Mar 19 2012 ovitters <ovitters> 3.3.92-1.mga2
+ Revision: 224356
- new version 3.3.92

* Fri Mar 09 2012 fwang <fwang> 3.3.91-1.mga2
+ Revision: 222076
- new version 3.3.91

* Sat Feb 04 2012 fwang <fwang> 3.3.5-1.mga2
+ Revision: 204447
- new version 3.3.5

* Mon Jan 16 2012 wally <wally> 3.3.4-1.mga2
+ Revision: 196973
- new version 3.3.4

* Wed Dec 21 2011 wally <wally> 3.3.3.1-1.mga2
+ Revision: 185464
- new version 3.3.3.1
- drop P0, fixed upstream

* Mon Dec 19 2011 wally <wally> 3.3.3-1.mga2
+ Revision: 184473
- new version 3.3.3
- add P0 to fix linking

* Mon Nov 21 2011 wally <wally> 3.3.2-1.mga2
+ Revision: 170460
- new version 3.3.2

* Thu Oct 27 2011 wally <wally> 3.3.1.1-1.mga2
+ Revision: 158780
- new version 3.1.1.1
- drop gcr parts (splitted out to a separate project)
- clean BRs

* Tue Oct 18 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 156059
- new version 3.2.1

* Mon Sep 26 2011 fwang <fwang> 3.2.0-1.mga2
+ Revision: 147984
- new version 3.2.0

* Sun Sep 18 2011 wally <wally> 3.1.92-1.mga2
+ Revision: 144919
- new version 3.1.92
- drop patch from upstream

* Sat Sep 17 2011 wally <wally> 3.1.91-3.mga2
+ Revision: 144409
- add patch from upstream to fix build with latest p11-kit
- get rid of .la files

* Fri Sep 09 2011 wally <wally> 3.1.91-2.mga2
+ Revision: 141758
- obsolete more old pkgs

* Mon Sep 05 2011 fwang <fwang> 3.1.91-1.mga2
+ Revision: 138777
- drop unsatisfied req
- new version 3.1.91

* Tue Aug 30 2011 fwang <fwang> 3.1.90-1.mga2
+ Revision: 136756
- update file list
- update libmajor
- fix build
- new version 3.1.90
+ wally <wally>
- change conflict to obsoletes and provides to ensure smooth upgrade for
  current Cauldron users and to get rid of an old lib which also provides
  libgcr-3.so.0
- add conflicts
- new version 3.1.4
- BR p11-kit
- fix lib names
- clean .spec a bit

* Sun Jul 17 2011 wally <wally> 3.1.1-4.mga2
+ Revision: 125537
- drop the setuid bit from gnome-keyring-daemon
- revert previous changes

* Sun Jul 17 2011 wally <wally> 3.1.1-3.mga2
+ Revision: 125484
- add patches from Fedora to improve fs capability checks
- add missing BR
- fix file capabilities of gnome-keyring-daemon

* Mon Jul 04 2011 dmorgan <dmorgan> 3.1.1-2.mga2
+ Revision: 118383
- Bump release
- Fix packages name

* Mon Jul 04 2011 dmorgan <dmorgan> 3.1.1-1.mga2
+ Revision: 118353
- Fix major
- Remove P2 and P3
- New version 3.1.1

* Wed Jun 22 2011 mikala <mikala> 3.0.3-1.mga2
+ Revision: 112408
- Update to 3.0.3

* Wed Jun 15 2011 dmorgan <dmorgan> 3.0.2-2.mga2
+ Revision: 106766
- Fix requires in the devel package
- Update back to version 3.0.2

* Wed Jun 15 2011 dmorgan <dmorgan> 2.32.1-2.mga2
+ Revision: 106672
- Split libgp11 in its own package

* Wed Jun 15 2011 dmorgan <dmorgan> 2.32.1-1.mga2
+ Revision: 106646
- Revert to  2.32.1 to fix packaging error

* Wed Jun 15 2011 dmorgan <dmorgan> 3.0.2-1.mga2
+ Revision: 106437
- New version 3.0.2

* Tue Jan 11 2011 blino <blino> 2.32.1-1.mga1
+ Revision: 6410
- imported package gnome-keyring


* Tue Oct 26 2010 Götz Waschk <waschk@mandriva.org> 2.32.1-1mdv2011.0
+ Revision: 589431
- update to new version 2.32.1

* Tue Sep 28 2010 Götz Waschk <waschk@mandriva.org> 2.32.0-1mdv2011.0
+ Revision: 581610
- update to new version 2.32.0

* Mon Sep 13 2010 Funda Wang <fwang@mandriva.org> 2.31.92-3mdv2011.0
+ Revision: 577877
- tans1-tools is only a buildtime dep

* Mon Sep 13 2010 Funda Wang <fwang@mandriva.org> 2.31.92-2mdv2011.0
+ Revision: 577873
- simplify BRs
- add requires on libtasn1-tools

* Mon Sep 13 2010 Funda Wang <fwang@mandriva.org> 2.31.92-1mdv2011.0
+ Revision: 577852
- patch0 and patch4 merged upstream
- new version 2.31.92

* Wed Sep 01 2010 Götz Waschk <waschk@mandriva.org> 2.31.91-2mdv2011.0
+ Revision: 575045
- fix ssh key unlocking

* Tue Aug 31 2010 Götz Waschk <waschk@mandriva.org> 2.31.91-1mdv2011.0
+ Revision: 574621
- new version
- drop patch 0
- fix build
- update file list

* Fri Jul 30 2010 Götz Waschk <waschk@mandriva.org> 2.31.4-1mdv2011.0
+ Revision: 563400
- new version
- update file list

* Wed Jul 21 2010 Götz Waschk <waschk@mandriva.org> 2.30.3-2mdv2011.0
+ Revision: 556309
- suggest seahorse for key management (bug #60198)

* Sun Jul 11 2010 Götz Waschk <waschk@mandriva.org> 2.30.3-1mdv2011.0
+ Revision: 550876
- new version
- drop patch 4

* Mon May 03 2010 Frederic Crozat <fcrozat@mandriva.com> 2.30.1-3mdv2010.1
+ Revision: 541735
- Patch4 (GIT): add missing service file (GNOME bug #611002)

* Wed Apr 28 2010 Christophe Fergeau <cfergeau@mandriva.com> 2.30.1-2mdv2010.1
+ Revision: 540342
- rebuild so that shared libraries are properly stripped again

* Mon Apr 26 2010 Götz Waschk <waschk@mandriva.org> 2.30.1-1mdv2010.1
+ Revision: 539333
- update to new version 2.30.1

* Tue Mar 30 2010 Götz Waschk <waschk@mandriva.org> 2.30.0-1mdv2010.1
+ Revision: 529758
- update to new version 2.30.0

* Wed Mar 10 2010 Götz Waschk <waschk@mandriva.org> 2.29.92-1mdv2010.1
+ Revision: 517379
- update to new version 2.29.92

* Tue Feb 09 2010 Götz Waschk <waschk@mandriva.org> 2.29.90-1mdv2010.1
+ Revision: 502597
- update to new version 2.29.90

* Mon Jan 11 2010 Götz Waschk <waschk@mandriva.org> 2.29.5-1mdv2010.1
+ Revision: 489815
- update to new version 2.29.5

* Wed Dec 23 2009 Götz Waschk <waschk@mandriva.org> 2.29.4-2mdv2010.1
+ Revision: 481853
- add Fedora patches to make the keyring exit on session end

* Mon Dec 21 2009 Götz Waschk <waschk@mandriva.org> 2.29.4-1mdv2010.1
+ Revision: 480982
- new version
- update build deps
- update file list
- conflict with old library packages

* Mon Dec 14 2009 Götz Waschk <waschk@mandriva.org> 2.28.2-1mdv2010.1
+ Revision: 478590
- new version
- regenerate libtool

* Fri Nov 06 2009 Götz Waschk <waschk@mandriva.org> 2.28.1-1mdv2010.1
+ Revision: 460930
- new version
- drop patch

* Mon Oct 05 2009 Frederic Crozat <fcrozat@mandriva.com> 2.28.0-3mdv2010.0
+ Revision: 454049
- Patch1 (vuntz): fix 10s timeout at logout (GNOME bug #595698)

* Wed Sep 30 2009 Frederic Crozat <fcrozat@mandriva.com> 2.28.0-2mdv2010.0
+ Revision: 451795
- Disable ACL prompts, they are more confusing than anything

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.0-1mdv2010.0
+ Revision: 446733
- update to new version 2.28.0
- update build deps

* Mon Sep 14 2009 Götz Waschk <waschk@mandriva.org> 2.27.92-1mdv2010.0
+ Revision: 439071
- new version
- fix linking

* Mon Aug 10 2009 Götz Waschk <waschk@mandriva.org> 2.27.90-1mdv2010.0
+ Revision: 414391
- update to new version 2.27.90

* Mon Jul 27 2009 Götz Waschk <waschk@mandriva.org> 2.27.5-1mdv2010.0
+ Revision: 400788
- update to new version 2.27.5

* Mon Jul 13 2009 Götz Waschk <waschk@mandriva.org> 2.27.4-1mdv2010.0
+ Revision: 395678
- update to new version 2.27.4

* Mon Jun 29 2009 Götz Waschk <waschk@mandriva.org> 2.26.3-1mdv2010.0
+ Revision: 390726
- update to new version 2.26.3

* Tue Apr 14 2009 Götz Waschk <waschk@mandriva.org> 2.26.1-1mdv2009.1
+ Revision: 366983
- new version
- drop patch

* Thu Apr 02 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-2mdv2009.1
+ Revision: 363504
- fix hanging ssh-agent (upstream bug #575247)
- remove all build workarounds
- spec fixes

* Sat Mar 14 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-1mdv2009.1
+ Revision: 355139
- new version
- update build deps

* Mon Mar 02 2009 Götz Waschk <waschk@mandriva.org> 2.25.92-1mdv2009.1
+ Revision: 347290
- update to new version 2.25.92

* Sat Feb 14 2009 Götz Waschk <waschk@mandriva.org> 2.25.91-1mdv2009.1
+ Revision: 340324
- update to new version 2.25.91

* Mon Feb 02 2009 Götz Waschk <waschk@mandriva.org> 2.25.90-1mdv2009.1
+ Revision: 336659
- new version
- drop patch
- update file list

  + Funda Wang <fwang@mandriva.org>
    - drop static lib
    - use system libtool
    - Partial fix linkage

* Tue Jan 20 2009 Götz Waschk <waschk@mandriva.org> 2.25.5-1mdv2009.1
+ Revision: 331621
- new version
- disable --no-undefined
- update file list

* Fri Jan 09 2009 Götz Waschk <waschk@mandriva.org> 2.25.4.2-1mdv2009.1
+ Revision: 327381
- update to new version 2.25.4.2

* Tue Jan 06 2009 Götz Waschk <waschk@mandriva.org> 2.25.4.1-1mdv2009.1
+ Revision: 325242
- update to new version 2.25.4.1

* Mon Jan 05 2009 Götz Waschk <waschk@mandriva.org> 2.25.4-1mdv2009.1
+ Revision: 324946
- update to new version 2.25.4

* Thu Dec 18 2008 Götz Waschk <waschk@mandriva.org> 2.25.2-1mdv2009.1
+ Revision: 315883
- new version
- update file list

* Tue Nov 04 2008 Götz Waschk <waschk@mandriva.org> 2.25.1-1mdv2009.1
+ Revision: 299938
- update to new version 2.25.1

* Sun Oct 19 2008 Götz Waschk <waschk@mandriva.org> 2.24.1-1mdv2009.1
+ Revision: 295218
- update to new version 2.24.1

* Sun Sep 21 2008 Götz Waschk <waschk@mandriva.org> 2.24.0-1mdv2009.0
+ Revision: 286289
- fix build deps
- new version

* Mon Sep 08 2008 Götz Waschk <waschk@mandriva.org> 2.23.92-1mdv2009.0
+ Revision: 282460
- new version

* Wed Sep 03 2008 Götz Waschk <waschk@mandriva.org> 2.23.91-1mdv2009.0
+ Revision: 279783
- new version
- drop patch

* Tue Aug 19 2008 Götz Waschk <waschk@mandriva.org> 2.23.90-1mdv2009.0
+ Revision: 273785
- fix build deps
- new version
- fix build
- update file list

* Mon Aug 04 2008 Götz Waschk <waschk@mandriva.org> 2.23.6-1mdv2009.0
+ Revision: 262939
- new version

* Tue Jul 22 2008 Götz Waschk <waschk@mandriva.org> 2.23.5-1mdv2009.0
+ Revision: 240069
- new version
- update file list

* Mon Jun 30 2008 Götz Waschk <waschk@mandriva.org> 2.22.3-1mdv2009.0
+ Revision: 230367
- new version
- update license

  + Pixel <pixel@mandriva.com>
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

* Tue May 27 2008 Götz Waschk <waschk@mandriva.org> 2.22.2-1mdv2009.0
+ Revision: 211558
- new version

* Wed Apr 09 2008 Götz Waschk <waschk@mandriva.org> 2.22.1-1mdv2009.0
+ Revision: 192453
- new version
- drop patch

* Wed Apr 02 2008 Frederic Crozat <fcrozat@mandriva.com> 2.22.0-2mdv2008.1
+ Revision: 191700
- Patch0 (SVN): fix daemon startup through dbus (GNOME bug #522253)

* Sun Mar 09 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-1mdv2008.1
+ Revision: 183037
- new version

* Mon Feb 25 2008 Götz Waschk <waschk@mandriva.org> 2.21.92-1mdv2008.1
+ Revision: 174579
- new version

* Tue Feb 12 2008 Götz Waschk <waschk@mandriva.org> 2.21.91-1mdv2008.1
+ Revision: 165742
- new version

* Mon Jan 28 2008 Götz Waschk <waschk@mandriva.org> 2.21.90-1mdv2008.1
+ Revision: 159441
- new version

* Fri Jan 18 2008 Frederic Crozat <fcrozat@mandriva.com> 2.21.5-2mdv2008.1
+ Revision: 154728
- Fix the way pam module is installed and don't install .la file for it

* Mon Jan 14 2008 Götz Waschk <waschk@mandriva.org> 2.21.5-1mdv2008.1
+ Revision: 151325
- new version
- add gconf schema

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Dec 17 2007 Götz Waschk <waschk@mandriva.org> 2.21.4-1mdv2008.1
+ Revision: 130172
- new version
- update file list

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Wed Dec 05 2007 Götz Waschk <waschk@mandriva.org> 2.21.3.2-1mdv2008.1
+ Revision: 115659
- new version

* Wed Dec 05 2007 Götz Waschk <waschk@mandriva.org> 2.21.3.1-1mdv2008.1
+ Revision: 115621
- new version
- update file list

* Mon Dec 03 2007 Götz Waschk <waschk@mandriva.org> 2.21.3-1mdv2008.1
+ Revision: 114601
- new version
- drop patch
- update buildrequires
- update file list

* Mon Dec 03 2007 Götz Waschk <waschk@mandriva.org> 2.20.2-2mdv2008.1
+ Revision: 114531
- fix environment in the pam module

* Sun Nov 25 2007 Götz Waschk <waschk@mandriva.org> 2.20.2-1mdv2008.1
+ Revision: 111863
- new version

* Mon Oct 15 2007 Götz Waschk <waschk@mandriva.org> 2.20.1-1mdv2008.1
+ Revision: 98576
- new version
- update file list

* Wed Sep 19 2007 Götz Waschk <waschk@mandriva.org> 2.20.0-1mdv2008.0
+ Revision: 90415
- new version
- new version

* Sun Aug 26 2007 Götz Waschk <waschk@mandriva.org> 2.19.91-1mdv2008.0
+ Revision: 71579
- new version

* Tue Aug 14 2007 Götz Waschk <waschk@mandriva.org> 2.19.90-1mdv2008.0
+ Revision: 62967
- new version
- new devel name

* Mon Jul 30 2007 Götz Waschk <waschk@mandriva.org> 2.19.6.1-2mdv2008.0
+ Revision: 56619
- fix buildrequires

* Mon Jul 30 2007 Götz Waschk <waschk@mandriva.org> 2.19.6.1-1mdv2008.0
+ Revision: 56586
- new version
- fix installation
- new version
- add pam module

* Sat Jul 07 2007 Götz Waschk <waschk@mandriva.org> 2.19.5-1mdv2008.0
+ Revision: 49369
- new version

* Mon Jun 18 2007 Götz Waschk <waschk@mandriva.org> 2.19.4.1-1mdv2008.0
+ Revision: 40993
- new version

* Sun Jun 17 2007 Götz Waschk <waschk@mandriva.org> 2.19.4-1mdv2008.0
+ Revision: 40610
- new version
- update file list

* Wed Jun 06 2007 Götz Waschk <waschk@mandriva.org> 2.19.2-2mdv2008.0
+ Revision: 36055
- fix buildrequires
- new version

* Tue Apr 17 2007 Götz Waschk <waschk@mandriva.org> 0.8.1-1mdv2008.0
+ Revision: 13824
- new version


* Mon Mar 12 2007 Götz Waschk <waschk@mandriva.org> 0.8-1mdv2007.1
+ Revision: 142014
- new version

* Fri Feb 23 2007 Götz Waschk <waschk@mandriva.org> 0.7.92-1mdv2007.1
+ Revision: 125183
- new version

* Mon Feb 12 2007 Götz Waschk <waschk@mandriva.org> 0.7.91-1mdv2007.1
+ Revision: 120040
- new version

* Fri Jan 05 2007 Götz Waschk <waschk@mandriva.org> 0.7.3-2mdv2007.1
+ Revision: 104390
- bot rebuild
- new version

* Mon Dec 18 2006 Götz Waschk <waschk@mandriva.org> 0.7.2-1mdv2007.1
+ Revision: 98508
- new version

* Tue Nov 28 2006 Götz Waschk <waschk@mandriva.org> 0.7.1-2mdv2007.1
+ Revision: 87929
- spec fix
- new version

* Mon Nov 27 2006 Götz Waschk <waschk@mandriva.org> 0.6.0-1mdv2007.1
+ Revision: 87705
- Import gnome-keyring

* Tue Sep 05 2006 Götz Waschk <waschk@mandriva.org> 0.6.0-1mdv2007.0
- New release 0.6.0

* Tue Aug 22 2006 Frederic Crozat <fcrozat@mandriva.com> 0.5.2-1mdv2007.0
- Release 0.5.2

* Thu Jun 15 2006 Götz Waschk <waschk@mandriva.org> 0.5.1-2mdv2007.0
- fix buildrequires

* Tue Jun 13 2006 Götz Waschk <waschk@mandriva.org> 0.5.1-1mdv2007.0
- update file list
- New release 0.5.1

* Mon Mar 13 2006 Götz Waschk <waschk@mandriva.org> 0.4.9-1mdk
- New release 0.4.9

* Tue Feb 28 2006 Götz Waschk <waschk@mandriva.org> 0.4.8-1mdk
- New release 0.4.8

* Mon Feb 13 2006 Götz Waschk <waschk@mandriva.org> 0.4.7-1mdk
- New release 0.4.7
- use mkrel

* Wed Nov 16 2005 Götz Waschk <waschk@mandriva.org> 0.4.6-1mdk
- New release 0.4.6

* Wed Oct 12 2005 Götz Waschk <waschk@mandriva.org> 0.4.5-1mdk
- New release 0.4.5

* Fri Sep 02 2005 Götz Waschk <waschk@mandriva.org> 0.4.3-2mdk
- rebuild to remove glitz dep

* Thu Aug 25 2005 Götz Waschk <waschk@mandriva.org> 0.4.3-1mdk
- New release 0.4.3

* Mon Mar 07 2005 Götz Waschk <waschk@linux-mandrake.com> 0.4.2-1mdk
- reenable libtoolize
- New release 0.4.2

* Tue Jan 11 2005 Goetz Waschk <waschk@linux-mandrake.com> 0.4.1-1mdk
- New release 0.4.1

* Tue Oct 19 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 0.4.0-1mdk
- New release 0.4.0

* Tue Apr 20 2004 Götz Waschk <waschk@linux-mandrake.com> 0.2.1-1mdk
- new version

* Tue Apr 06 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 0.2.0-1mdk
- initial package (from Götz Waschk)

